Subject: Trainer Candidate - Shubham Mishra
From: Shubham Mishra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 11:13:30 -0400

| | Tech Support Test

Name | Shubham Mishra
E-mail | [email-masked]
Phone Number | (+91) 9682019999
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | NOIDA

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Max Life Insurance | ADM | 20/05/2020 | 23K
Previous Employer 1 | Axis Bank | RO | NA | 17K
Previous Employer 2 | Idea Cellular Ltd | FDE | NA | 12K

If Selected, how much time do you need to join? | 3 Days
Please briefly describe your work experience specifically in training? | I don't have any particular experience for trainer but traind my team members.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Most difficult question by my team member is how to cell our product when I know my product is not good but i have to cell.
I told him in this situation you have to gain deep knowledge about your competitor and find it loss point about the product offer some extra benifit on the behalf our company.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

73 percent of consumers say a positive experience affects their purchasing decisions and willingness to work with a business again.
Happy customers are the best advocates of your brand.
Happy, loyal customers leave positive reviews, which encourage others to engage with your business.
Spending lots of extra money to try and appease already-disgruntled customers can be more work than it’s worth.
Great customer service can turn into a sales engine for your business.

What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, my sales skills and managerial experience make me an ideal candidate for the position. For example, at my last job, I managed a sales team of five agents, and we had the top sales record of our company branch. I can bring my successes and experiences to this job.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |